:root {
    --accent: #222b8a;
    --accent_rgb: 34, 43, 138;
    --sub-accent: #d62719;
    --sub-accent_rgb: 214, 39, 25;
    --color-1: #a13649;
    --bg-color: #f5e8e3d6;
    --color-2: #CB9239;
    --color-3: #36AABF;
}

html {
    font-size: 62.5%
}

body {
    color: #535353;
    margin: 0 auto;
    padding: 0;
    text-align: center;
    font-family: "Roboto", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
    font-size: 14px
}

img {
    max-width: 100%;
    vertical-align: top
}

a {
    text-decoration: none;
    border: none;
    outline: none
}


/* ----- Custom Components ------ */

.wd_90p {
    width: 90%;
}


/* ------------------------------ */

a:focus,
a:hover,
a:active {
    outline: 0;
}

.outer {
    margin: 0 auto;
    background-image: url(../img/background.png);
    background-repeat: no-repeat;
    background-size: cover;
    height: 100vh;
}

.content {
    /* background-color: var(--accent); */
    /* background: rgba(255, 255, 255, 0.7); */
    /* background: linear-gradient(180deg, rgba(255, 255, 255, 0.5) 0%, rgba(44, 143, 163, 0.25) 100%); */
    display: table;
    width: 100%;
    backdrop-filter: blur(8px);
}

.content_div {
    height: 100vh;
    display: table-cell;
    padding: 0 16px;
    /* vertical-align: middle; */
}

.logo img {
    width: 100%;
}

.content .logo {
    width: 20%
}

.content .logo img {
    max-height: 14vh;
    padding: 0px 12px;
}

.content .details a {
    font-weight: bold;
    text-align: left;
    display: block;
    border-radius: 8px;
    line-height: 1.5em;
}

.content .details a:hover,
.content .details a:active {
    /* background-color: var(--accent); */
    color: #fff
}

.content .details a i {
    color: var(--color-1);
    margin-top: 3px;
}

.header {
    margin-top: 33%;
    width: 100%;
    /* height: 56vh; */
    display: table;
    /* background-color: white; */
}

.heading_div {
    display: flex;
    background: var(--bg-color);
    padding: 10px;
    border-radius: 50px;
}

.heading_title {
    color: var(--accent);
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: left;
    margin-left: 40px;
}

.heading_title h2 {
    margin: 0;
}

.heading {
    font-size: 13px;
    font-weight: bold;
    color: var(--sub-accent);
    margin-bottom: 16px;
    padding: 8px 7px;
    display: inline-block;
    margin-top: 12px;
    line-height: 1.5em;
}

.subhead {
    font-size: 14px;
}

.details {
    background-color: var(--bg-color);
    border: 1px solid #bebebe;
    border-radius: 25px;
    margin-top: 17px;
}

.main {
    padding: 15px;
}

.menu_cell {
    margin-top: 25px;
}

.menu_container {
    background: #f1f1f1;
    position: relative;
    padding-bottom: 48px;
    height: 2vh;
    border-bottom-left-radius: 30% 20%;
    border-bottom-right-radius: 30% 20%;
}

.menu_outer {
    display: flex;
    justify-content: space-around;
    margin: 0 10px;
}

.menu img {
    width: 30px;
}

.menu_outer a:active,
.menu_outer a:focus {
    outline: 0;
    background-color: transparent;
}

.menu_outer a .menu_icon:active,
.menu_outer a .menu_icon:focus {
    outline: 0;
    background-color: var(--sub-accent);
}

.info {
    width: 75vw;
    max-width: 500px;
    margin: 10px auto;
}

.info .icon,
.info .dtl {
    display: inline-block;
    vertical-align: middle;
    padding: 8px;
    text-align: center;
}

.info .dtl {
    gap: 10px;
    display: flex;
    align-items: center;
    width: 100%;
    text-align: center;
    border-radius: 3px;
    color: var(--accent);
    border-radius: 6px;
}

.info .dtl svg,
.info .dtl_new svg {
    fill: var(--sub-accent);
    margin-right: 8px;
}

.info .dtl a {
    color: var(--accent);
}

.info .dtl_new {
    display: flex;
    width: 100%;
    color: var(--accent);
    padding: 8px;
    gap: 10px;
}

.dtl_new {
    display: flex;
}

.dtl_no a {
    color: var(--accent);
}

.info .icon {
    text-align: center;
    width: 16px;
    height: 16px;
    line-height: 16px;
    border-radius: 35% 50% 35% 50%;
    background-color: #f1f1f1;
    color: var(--accent);
    vertical-align: middle;
    margin-right: 4px;
    border: 1px solid #E0E0E0;
}

.details .onl_admsn {
    width: 100%;
    height: 30px;
    line-height: 30px;
}

.details .onl_admsn a {
    text-align: center;
    color: #f7fcfd;
    border-radius: 0;
}

.details .onl_admsn a span {
    color: var(--sub-accent);
    padding-bottom: 3px;
    border-bottom: 2px solid var(--sub-accent);
}

.divider_line_outter {
    padding: 0 20px;
}

.divider_line {
    background-color: #535353;
    height: 1px;
    width: 100%;
}

@media (min-width:0px) {}

@media (min-width:641px) {
    .heading {
        font-size: 24px;
    }
}

@media (min-width:961px) {}